<?xml version="1.0" encoding="UTF-16"?>
<!-- Translations: RapidTyping Software -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <Item>[ID]: string ID ( required ) -->
<!-- <Item>[Name]: language name ( required ) -->
<!-- <Item>[Path]: language path ( required ) -->
<!-- <Item>[RTL]: right to left language -->
<root Ver="1">
  <Item ID="2057" Name="English" Path="Default\Chinese-China.xml" RTL="False" />
</root>